function refresh(){
    location.reload();
}



function girisbasarili()
{
    alert("Giriş Başarılı...");
}

function kayitbasarili()
{
    alert("Kayıt Başarılı...");
}

function kullanicizatenvar()
{
    alert("Kullanıcı Zaten Var.");
}
function onaybekleyen()
{
    alert("Hesabınızın Onaylanmasını bekleyiniz.");
}

function kayityok()
{
    alert("Kayıt Yok");
}

function logingit()
{
    window.location.href="/";
}

function yonlendir(rol)
{
    if(rol=="1")
    {
        window.location.href="/page1";
    }
    if(rol=="2")
    {
        window.location.href="/BaskanPage";
    }
    if(rol=="3")
    {
        window.location.href="/GenelPage";
    }
}